/* Footer */
#super-footer ul {
    padding: 0;
    margin: 0;
}

#super-footer ul li {
    font-size: 10px;
    list-style: none outside none;
    text-transform: capitalize;
    margin: 0;
    padding: 0;
}


#super-footer .menu_level_1 {
    margin-top: 7px;
}

#super-footer .menu_level_1 li {
    line-height: 22px;
}

#super-footer {
    font-size: 10px;
    color: #646464;
}

#super-footer a, #super-footer a:visited {
    color: #646464;
    text-decoration: none;
}

#super-footer p{
    font-size: 10px;
    padding: 0;
    margin: 0 0 14px 0;
    line-height: 14px;
    white-space: nowrap;
}

#super-footer a:hover {
    text-decoration: underline;
}

.footer-column h3{
    text-transform: uppercase;
    font-size: inherit;
    color: inherit;
}

.footer-column h3 a{
    font-size: inherit;
    color: inherit;
}

#footer-logo {
    
    margin-bottom:9px;
}

.social-icons a{
    display: block;
    float: left;
    margin: 0 4px;
}

.social-icons a img{
    border: none;
}

.social-icons .alpha{
    margin-left: 0;
}

.social-icons .omega{
    margin-right: 0;
}